fa-imdb {
	color: #000;
}

/*----------------HOMEPAGE LANDING SECTION --------*/
#homepage-landing {
	padding-top: 150px;
	padding-bottom: 30px;
	width: 100%;
	height: auto;
	color: #f2f2f2;
	background: url(../img/header.png) no-repeat center center scroll;
    background-color: #fff;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}
@media(max-width:768px) {
    #homepage-landing  {
        padding-top: 100px;
    }
}
#homepage-landing h1 {
	font-family: josefin sans;
	font-weight: 200;
	font-size: 60px;
	text-align: left;
	color: #0d0d0d;
	text-transform: none;
	margin-bottom: 5px;
}
@media(max-width:768px) {
    #homepage-landing h1 {
        font-size: 30px;
    }
}
#homepage-landing h2 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 34px;
  text-align: left;
  color: #333333;
  margin-top: 0px;
}
@media(max-width:768px) {
    #homepage-landing h2 {
        font-size: 26px;
    }
}
#homepage-landing p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 18px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #homepage-landing p {
        display: none;
    }
}



/*----------  MEET SIMONE -----------*/
#meet-simone {
  padding-top: 50px;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
  background-color: #faf1ea;
  color: #0d0d0d
}
#meet-simone h2 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 46px;
  text-align: center;
  color: #0d0d0d;
  text-transform: none;
}
@media(max-width:768px) {
    #meet-simone h2 {
        font-size: 40px;
    }
}
#meet-simone p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #meet-simone p {
        font-size: 18px;
    }
}
/*------------ END MEET SIMONE ----------*/

/*----------  VIDEO SECTION ---------*/
#acting {
  padding-top: 50px;
  padding-bottom: 0px;
  width: 100%;
  height: auto;
  background-color: #f6e5da;
  color: #0d0d0d;
  border-top: 1px solid #e6b798;
}
#acting h2 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 46px;
  text-align: center;
  color: #0d0d0d;
  text-transform: none;
}
@media(max-width:768px) {
    #acting h2 {
        font-size: 40px;
    }
}
#acting p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #acting p {
        font-size: 18px;
    }
}
/*----------- END VIDEO SECTION ----*/

/*----------  PRODUCER SECTION ---------*/
#producer {
  padding-top: 50px;
  padding-bottom: 0px;
  width: 100%;
  height: auto;
  background-color: #faf1ea;
  color: #0d0d0d;
  margin-bottom: 0px;
  border-top: 1px solid #e6b798;
  border-bottom: 1px solid #e6b798;
}
#producer h2 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 46px;
  text-align: center;
  color: #0d0d0d;
  text-transform: none;
}
@media(max-width:768px) {
    #producer h2 {
        font-size: 40px;
    }
}
#producer h3 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 38px;
  text-align: left;
  color: #0d0d0d;
  text-transform: none;
  margin-bottom: 10px;
}
@media(max-width:768px) {
    #producer h3 {
        font-size: 34px;
    }
}
#producer p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #producer p {
        font-size: 18px;
    }
}
/*------------------- END PRODUCER ----------------*/
/*----------  PRODUCER EPISODES SECTION ---------*/
#producer-episodes {
  padding-top: 50px;
  padding-bottom: 0px;
  width: 100%;
  height: auto;
  background-color: #f6e5da;
  color: #0d0d0d;
  margin-bottom: 0px;
  border-top: 1px solid #e6b798;
  border-bottom: 1px solid #e6b798;
}

#producer-episodes h2 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 46px;
  text-align: center;
  color: #0d0d0d;
  text-transform: none;
}
@media(max-width:768px) {
    #producer-episodes h2 {
        font-size: 40px;
    }
}

#producer-episodes p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #producer-episodes p {
        font-size: 18px;
    }
}
/*------------------- END PRODUCER EPISODES ----------------*/

/*----------  GALLERY SECTION ---------*/
#gallery {
  padding-top: 50px;
  padding-bottom: 50px;
  width: 100%;
  height: auto;
  background-color: #150b05;
  color: #0d0d0d;
  margin-bottom: 0px;
  border-top: 1px solid #e6b798;
  border-bottom: 1px solid #e6b798;
}
#gallery  h2 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 46px;
  text-align: center;
  color: #f2f2f2;
  text-transform: none;
}
@media(max-width:768px) {
    #gallery  h2 {
        font-size: 40px;
    }
}

#gallery  p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #f2f2f2;
}
@media(max-width:768px) {
    #gallery  p {
        font-size: 18px;
    }
}
#gallery img {
  margin-bottom: 20px;
}
.modal-content {
  background-color:#150b05;
}
.modal-header {
  border: transparent;
}
.btn-modal {
    border: 1px solid #df0790;
    color: #000;
    font-weight: 500;
    background-color: #df0790;
}

.btn-modal:hover,
.btn-modal:focus {
    border: 1px solid #f6e5da;
    color: #0d0d0d;
    background-color: #f6e5da;
}
/*-------------------- END GALLERY --------------*/

/*----------  NEWS SECTION -----------*/
#news {
  padding-top: 50px;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
  background-color: #faf1ea;
  color: #0d0d0d
}
#news h2 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 46px;
  text-align: center;
  color: #0d0d0d;
  text-transform: none;
}
@media(max-width:768px) {
    #news h2 {
        font-size: 40px;
    }
}
#news p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #news p {
        font-size: 18px;
    }
}
/*------------ END MEET SIMONE ----------*/

/*--------------- CONTACT SECTION -----------------*/
#contact {
  padding-top: 50px;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
  background-color: #f6e5da;
  color: #0d0d0d;
  margin-bottom: 0px;
  border-top: 1px solid #e6b798;
  border-bottom: 1px solid #e6b798;
}
#contact h2 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 46px;
  text-align: center;
  color: #0d0d0d;
  text-transform: none;
}
@media(max-width:768px) {
    #contact h2 {
        font-size: 40px;
    }
}

#contact p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #contact p {
        font-size: 18px;
    }
}
.btn-contact {
    border: 1px solid #0d0d0d;
    color: #f6e5da;
    font-weight: 500;
    background-color: #0d0d0d;
	text-decoration: underline;
}

.btn-contact:hover,
.btn-contact:focus {
    border: 1px solid #a6a6a6;
    color: #0d0d0d;
    background-color: #a6a6a6;
	text-decoration: underline;
}
/*------------------- END PRODUCER ---------------->

/*----------  REVIEWS -----------*/
#reviews {
  padding-top: 50px;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
  background-color: #faf1ea;
  color: #0d0d0d
}
#reviews h2 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 46px;
  text-align: center;
  color: #0d0d0d;
  text-transform: none;
}
@media(max-width:768px) {
    #reviews h2 {
        font-size: 40px;
    }
}
#reviews h3 {
  font-family: josefin sans;
  font-weight: 300;
  font-size: 34px;
  text-align: left;
  color: #0d0d0d;
  text-transform: none;
  margin-bottom: 10px;
}
@media(max-width:768px) {
    #reviews h3 {
        font-size: 32px;
    }
}
#reviews p {
  font-family: montserrat;
  font-weight: 400;
  font-size: 20px;
  text-align: left;
  color: #0d0d0d;
}
@media(max-width:768px) {
    #reviews p {
        font-size: 18px;
    }
}
/*------------ END REVIEWS ----------*/





/*--------- CONTACT FORM --*/
#name  {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 18px;
    font-family: montserrat;
    font-weight: 400;
}
#mail {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 18px;
    font-family: montserrat;
    font-weight: 400;
}

#phone {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 18px;
    font-family: montserrat;
    font-weight: 400;
}
#message {
    width: 100%;
    display: inline-block;
    border: 1px solid #ccc;
    border-radius: 4px;
    box-sizing: border-box;
    color: #1a1a1a;
    font-size: 18px;
    font-family: montserrat;
    font-weight: 400;
}

-------------- End BS4  Form -----------------------

#contact{
    padding:10px 0 10px;
  }

  .contact-text{
    margin:45px auto;
  }

  .mail-message-area{
    width:100%;
    padding:0 15px;
  }

  .mail-message{
    width: 100%;
    background:rgba(255,255,255, 0.8) !important;
    -webkit-transition: all 0.7s;
    -moz-transition: all 0.7s;
    transition: all 0.7s;
    margin:0 auto;
    border-radius: 0;
  }

  .not-visible-message{
    height:0px;
    opacity: 0;
  }

  .visible-message{
    height:auto;
    opacity: 1;
    margin:25px auto 0;
  }

/* Input Styles */

  .form{
    width: 80%;
    padding: 15px;
    background: transparent;
    border: 1px solid #fff;
    margin-bottom:25px;
    color:#fff !important;
    font-size:18px;
    font-family: montserrat;
    font-weight: 500;
    -webkit-transition: all 0.4s;
    -moz-transition: all 0.4s;
    transition: all 0.4s;
    border-radius: 3px;
  }

  .form:hover{
    border: 1px solid #8BC3A3;
    border-radius: 3px;
  }

  .form:focus{
    color: white;
    outline: none;
    border: 1px solid #8BC3A3;
    border-radius: 3px;
  }

  .textarea{
    height: 200px;
    max-height: 200px;
    max-width: 100%;
  }
  
/* Generic Button Styles */

  .button{
    padding: 6px 10px;
    background:#0A5175;
    display: block;
    width:120px;
    margin:10px 0 0px 0;
    border-radius:3px;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    text-align:center;
    font-size:0.8em;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .button:hover{
    background:#8BC3A3;
    color:white;
  }

/* Send Button Styles */

  .form-btn{
    font-size:18px;
    font-family: montserrat;
    font-weight: 500;
    width:180px;
    display: block;
    height: auto;
    padding:15px;
    color:#fff;
    background:#8BC3A3;
    border:none;
    border-radius:3px;
    outline: none;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    margin:auto;
    box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -moz-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
    -webkit-box-shadow: 0px 1px 4px rgba(0,0,0, 0.10);
  }

  .form-btn:hover{
    background:#111;
    color: white;
    border:none;
  }

  .form-btn:active{
    opacity: 0.9;
  }
center{
  margin-top:330px;
}
/*------------------- END CONTACT SECTION --------------------*/

/*----------  FOOTER SECTION -----------*/
#footer {
  padding-top: 50px;
  padding-bottom: 30px;
  width: 100%;
  height: auto;
  background-color: #faf1ea;
  color: #0d0d0d
}

footer {
    padding: 40px 0;
  background-color: #DFD1C7; 
}

footer p {
    margin: 0;
  font-size: 14px;
  font-family: montserrat;
  font-weight: 400;
  color: #0d0d0d;
  text-align: center;
}
footer a {
    color: #0d0d0d;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
  text-decoration: underline;
}

footer a:hover,
footer a:focus {
    text-decoration: underline;
    color: #a6a6a6;
}



body {
    width: 100%;
    height: 100%;
    font-family: montserrat;
    color: #fff;
    background-color: #000;
}

html {
    width: 100%;
    height: 100%;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    margin: 0 0 35px;
    text-transform: uppercase;
    font-family: Montserrat
    font-weight: 700;
    letter-spacing: 1px;
}

p {
    margin: 0 0 25px;
    font-size: 18px;
    line-height: 1.5;
}

@media(min-width:768px) {
    p {
        margin: 0 0 35px;
        font-size: 20px;
        line-height: 1.6;
    }
}

a {
    color: #000;
  font-weight: 500;
    -webkit-transition: all .2s ease-in-out;
    -moz-transition: all .2s ease-in-out;
    transition: all .2s ease-in-out;
  text-decoration: underline;
}

a:hover,
a:focus {
    text-decoration: underline;
    color: #a6a6a6;
}

.light {
    font-weight: 400;
}
.fa-bars {
	color:#0d0d0d;
}
.navbar-custom {
    margin-bottom: 0;
    border-bottom: 1px solid rgba(255,255,255,.3);
    text-transform: uppercase;
    font-family: Montserrat;
    background-color: #DFD1C7;
  
}

.navbar-custom .navbar-brand {
    font-weight: 700;
}

.navbar-custom .navbar-brand:focus {
    outline: 0;
}

.navbar-custom .navbar-brand .navbar-toggle {
    padding: 4px 6px;
    font-size: 16px;
    color: #000;
}

.navbar-custom .navbar-brand .navbar-toggle:focus,
.navbar-custom .navbar-brand .navbar-toggle:active {
    outline: 0;
}

.navbar-custom a {
    color: #000;
  text-decoration: none;
  font-weight: 500;
}

.navbar-custom .nav li a {
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.navbar-custom .nav li a:hover {
    outline: 0;
    color: #a6a6a6;
    text-decoration: underline;
    background-color: transparent;
}

.navbar-custom .nav li a:focus,
.navbar-custom .nav li a:active {
    outline: 0;
    background-color: transparent;
}

.navbar-custom .nav li.active {
    outline: 0;
}

.navbar-custom .nav li.active a {
    background-color: ;
}

.navbar-custom .nav li.active a:hover {
    color: #a6a6a6;
}

@media(min-width:768px) {
    .navbar-custom {
        padding: 20px 0;
        border-bottom: 0;
        letter-spacing: 1px;
        background: 0 0;
        -webkit-transition: background .5s ease-in-out,padding .5s ease-in-out;
        -moz-transition: background .5s ease-in-out,padding .5s ease-in-out;
        transition: background .5s ease-in-out,padding .5s ease-in-out;
    }

    .navbar-custom.top-nav-collapse {
        padding: 0;
        border-bottom: 1px solid rgba(255,255,255,.3);
        background: #DFD1C7;
    }
}

.intro {
    display: table;
    width: 100%;
    height: auto;
    padding: 100px 0;
    text-align: center;
    color: #fff;
    /*--background: url(../img/header.jpg) no-repeat top center scroll;--*/
    background-color: #025B85;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

.intro .intro-body {
    display: table-cell;
    vertical-align: middle;
}

.intro .intro-body .brand-heading {
    font-size: 40px;
}

.intro .intro-body .intro-text {
    font-size: 18px;
  font-family: montserrat;
  font-weight: 300;
}

@media(min-width:768px) {
    .intro {
        height: 70%;
        padding: 0;
    }

    .intro .intro-body .brand-heading {
        font-size: 100px;
    }

    .intro .intro-body .intro-text {
        font-size: 26px;
    }
}

.btn-circle {
    width: 70px;
    height: 70px;
    margin-top: 15px;
    padding: 7px 16px;
    border: 2px solid #fff;
    border-radius: 100%!important;
    font-size: 40px;
    color: #fff;
    background: 0 0;
    -webkit-transition: background .3s ease-in-out;
    -moz-transition: background .3s ease-in-out;
    transition: background .3s ease-in-out;
}

.btn-circle:hover,
.btn-circle:focus {
    outline: 0;
    color: #fff;
    background: rgba(255,255,255,.1);
}

.btn-circle i.animated {
    -webkit-transition-property: -webkit-transform;
    -webkit-transition-duration: 1s;
    -moz-transition-property: -moz-transform;
    -moz-transition-duration: 1s;
}

.btn-circle:hover i.animated {
    -webkit-animation-name: pulse;
    -moz-animation-name: pulse;
    -webkit-animation-duration: 1.5s;
    -moz-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -moz-animation-iteration-count: infinite;
    -webkit-animation-timing-function: linear;
    -moz-animation-timing-function: linear;
}

@-webkit-keyframes pulse {    
    0% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -webkit-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -webkit-transform: scale(1);
        transform: scale(1);
    }
}

@-moz-keyframes pulse {    
    0% {
        -moz-transform: scale(1);
        transform: scale(1);
    }

    50% {
        -moz-transform: scale(1.2);
        transform: scale(1.2);
    }

    100% {
        -moz-transform: scale(1);
        transform: scale(1);
    }
}

.content-section {
    padding-top: 100px;
}

.download-section {
    width: 100%;
    padding: 50px 0;
    color: #fff;
    background: url(../img/downloads-bg.jpg) no-repeat center center scroll;
    background-color: #000;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -o-background-size: cover;
}

#map {
    width: 100%;
    height: 200px;
    margin-top: 100px;
}

@media(min-width:767px) {
    .content-section {
        padding-top: 250px;
    }

    .download-section {
        padding: 100px 0;
    }

    #map {
        height: 400px;
        margin-top: 250px;
    }
}

.btn {
    border-radius: 10px;
    text-transform: none;
    font-family: Montserrat,"Helvetica Neue",Helvetica,Arial,sans-serif;
    font-weight: 400;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
}

.btn-default {
    border: 1px solid #42dca3;
    color: #42dca3;
    background-color: transparent;
}

.btn-default:hover,
.btn-default:focus {
    border: 1px solid #42dca3;
    outline: 0;
    color: #000;
    background-color: #42dca3;
}

ul.banner-social-buttons {
    margin-top: 0;
}

@media(max-width:1199px) {
    ul.banner-social-buttons {
        margin-top: 15px;
    }
}

@media(max-width:767px) {
    ul.banner-social-buttons li {
        display: block;
        margin-bottom: 20px;
        padding: 0;
    }

    ul.banner-social-buttons li:last-child {
        margin-bottom: 0;
    }
}



::-moz-selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

::selection {
    text-shadow: none;
    background: #fcfcfc;
    background: rgba(255,255,255,.2);
}

img::selection {
    background: 0 0;
}

img::-moz-selection {
    background: 0 0;
}

body {
    webkit-tap-highlight-color: rgba(255,255,255,.2);
}
